/***************************************************************************
	file:			emuI2C_config.h
	product:
	project:	emuI2C
	date: 		September.2013 - first release

	version 	1.0
	compiler:	Keil Cx51 V9.05

	mc:				AT89C5131A
	crystal:	12MHz, 24MHz

	author: 	Viktor Schabelski info@approbe.de
	licence:	Creative Commons Lizenz
                http://www.stack2Learn.de/cc.html

**************************************************/


#ifndef _EMU_I2C_CONFIG_H
#define _EMU_I2C_CONFIG_H

/*-----------------------------------------------------------------------------
	includes
---------------------------------------------------*/
#include <at89c5131.h>



//============================================================================
//--Konfiguration-----------------------------------------------------------

// I2C Parameter
// Standard Werte sind:
// 					scl = P4 ^ 0;
//					sda = P4 ^ 1;
sbit scl = P4 ^ 0;
sbit sda = P4 ^ 1;

//------Ende Konfiguration---------------------------------------------------

#endif
